##############################################################################
#
#    OpenERP, Open Source Management Solution    
#    Copyright (C) 2004-2009 Tiny SPRL (<http://tiny.be>). All Rights Reserved
#    d$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    "name" : "Art Dec'Eau profile",
    "version" : "1.0",
    "author" : "PCSOL",
    "category" : "Profile",
    "website": "http://www.pcsol.be",
    "description": """
    This module installs the profile for the art dec'eau openerp application
    It modifies these objects:
     - crm.case
     - res.partner
     - res.partner.address
    And modifies these reports:
     - Invoice POS
     - Invoice
     - POS lines
     - POS receipt
     - Purchase
    """,
    "depends" : [
        'sale_invoice_collector',
        'multi_dealers',
        'pos_tax_include',
        'sale_tender',
        'seasonal_orderpoint',
        'account',
        'sale_crm',
        'sale_order_report_extended',
    ],
    "demo_xml" : [],
    "init_xml" : [],
    "update_xml" : [
        'artdeceau.xml',
        'screens_view.xml',
    ],
    "active": False,
    "installable": True,
    'certificate': '00951755475425156669',
}
